#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-31JOKbzuJx3EX9Dk0jku8c
key:                  authenticate-1.3.5-31JOKbzuJx3EX9Dk0jku8c
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  544cc96d8e21e9fbcc5d7089c6d1de99
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-31JOKbzuJx3EX9Dk0jku8c
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6 base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX containers-0.6.2.1
    html-conduit-1.3.2.1-DDXgTEvI28qDZvlb8L91aB
    http-conduit-2.3.7.4-AMxGZHveMBc88ARHhRryy
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t
    resourcet-1.2.4.2-1DyaIM7j2S98tFIrEn9sUe text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    xml-conduit-1.9.0.0-HJDGbryV6mxE28eLaYu3v1

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

